Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234616 - Selinux warnings during logrotate
Summary: Selinux warnings during logrotate
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-30 16:06 UTC by Simon Goodall
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-22 14:11:29 UTC


Attachments (Terms of Use)
Log entries from selinuxtroubleshooter (deleted)
2007-03-30 16:06 UTC, Simon Goodall
no flags Details

Description Simon Goodall 2007-03-30 16:06:51 UTC
Description of problem:
I'm getting the attached messages in my setroubleshooter log when anacron fires
off the logrotate job.

Version-Release number of selected component (if applicable):
selinux-policy-2.4.6-46.fc6

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Simon Goodall 2007-03-30 16:06:51 UTC
Created attachment 151290 [details]
Log entries from selinuxtroubleshooter

Comment 2 Daniel Walsh 2007-04-10 18:38:53 UTC
Fixed in selinux-policy-2.4.6-54

Comment 3 Daniel Walsh 2007-08-22 14:11:29 UTC
Fixed in current release


Note You need to log in before you can comment on or make changes to this bug.